Name: xvfb-run
Version: 1.3
Release: alt1

Summary: xvfb-run - script to run process under Xvfb server
License: GPL
Group: Development/Other
BuildArch: noarch
Packager: Dmitry V. Levin <ldv@altlinux.org>

Source: xvfb-run

Requires: fakeroot xorg-xvfb

# Automatically added by buildreq on Tue Sep 09 2008
BuildRequires: fakeroot xorg-xvfb xset

%description
xvfb-run - script to run process under Xvfb xserver

%prep
%setup -qcT
install -pm755 %_sourcedir/%name .

%build
./%name -a xset b

%install
install -pD -m755 %name %buildroot%_bindir/%name

%files
%_bindir/%name

%changelog
* Mon Sep 08 2008 Dmitry V. Levin <ldv@altlinux.org> 1.3-alt1
- Updated XVFBARGS (Valery V. Inozemtsev).
- Fixed signal handler exit status.
- Updated package dependencies.

* Wed Aug 30 2006 Dmitry V. Levin <ldv@altlinux.org> 1.2-alt2
- Relocated utility to %_bindir.
- Updated build dependencies.

* Mon Dec 13 2004 Dmitry V. Levin <ldv@altlinux.org> 1.2-alt1
- Terminate Xvfb server when utility gets terminated by signal.

* Thu Oct 07 2004 Dmitry V. Levin <ldv@altlinux.org> 1.1-alt1
- Reworked script.
- Added test during build.
- Relocated script from %_bindir/ to %_x11bindir/.

* Thu Feb 06 2003 Alexander V. Nikolaev  <avn@altlinux.ru> 1.0-alt1
- Initial package
